body {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    background-color: black;
}
#content {
    color: red;
    font-size: 36px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
#author {
    right: 3px;
    bottom: 3px;
    position: absolute;
}
.footer,
.footer a {
    color: #999;
    font-size: 8px;
    text-decoration: none;
}
.footer a:hover {
    color: #ccc;
}
#name {
    font-size: 10px;
    text-align: right;
    color: #127127;
}
#options {
    right: 3px;
    color: white;
    position: absolute;
    font-size: 10px;
}
#options span {
    color: #999;
    cursor: pointer;
}

